import { r as DaoCoreConfig } from "./types.daocore-z1fablj2.js";
//#region extensions/synthetic/onboard.d.ts
declare function applySyntheticProviderConfig(cfg: DaoCoreConfig): DaoCoreConfig;
declare function applySyntheticConfig(cfg: DaoCoreConfig): DaoCoreConfig;
//#endregion
export { applySyntheticProviderConfig as n, applySyntheticConfig as t };